.wr {
	font-size: 10px;
	font-family: Verdana, Arial;
	font-weight: bold;
}
.dat {
	font-size: 9px;
	font-family: verdana;
	line-height: 22px;
	margin-left: 5px;
}
.textC {
	font-size: 11px;
	font-family: Verdana, Arial;
	line-height: 20px;
	text-align: left;
}
.nameC {
	color: #0066cc;
	font-size: 11px;
	font-family: Verdana, Arial;
	font-weight: bold;
	margin-left: 5px;
}
.commC {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.commback {
	background-color: #f7f7f7;
	border-top: 1px solid #909090;
	text-align: left;
}
.h2 {
	font-family: Verdana, Arial;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
}
.inputc {
	border: 1px solid #909090;
	font-family: verdana;
	font-size: 12px;
	border-radius: 2px;
}
.inputt {
	border: 1px solid #909090;
	font-family: verdana;
	font-size: 12px;
	border-radius: 2px;
	width: 350px;
}

.buttc {
	background-color: #cc0000;
	border: 0px;
	color: white;
	border-radius: 2px;
	border: 1px solid #cc0000;
}
.buttc:hover {
	cursor: pointer;
	color: black;
}